## xlc 1.0.5-3

=== debian/changelog ===
xlc (1.0.5-3) unstable; urgency=low

  * Updated package to follow last version of Debian Policy (3.5.8)

 -- Marco Presi (Zufus) <zufus@debian.org>  Wed,  8 Jan 2003 22:32:09 +0100

xlc (1.0.5-2) unstable; urgency=low

  * Fixed Build-Dep, added dbs, Closes: #162652.

 -- Marco Presi (Zufus) <zufus@debian.org>  Sat,  2 Nov 2002 18:31:15 +0100

xlc (1.0.5-1) unstable; urgency=low

  * New Upstream Release with mysql support
    (this work only if server has mysql logging
    enabled)

 -- Marco Presi (Zufus) <mpresi@lugroma.org>  Mon, 23 Sep 2002 18:32:40 +0200

xlc (1.0.1-2) unstable; urgency=low

  * Fixed Build-Dep, added libgtk1.2-dev, Closes: #140030. 

 -- Marco Presi (zufus) <mpresi@lugroma.org>  Wed, 27 Mar 2002 17:03:54 +0100

xlc (1.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Marco Presi (zufus) <mpresi@lugroma.org>  Fri, 18 Jan 2002 23:33:27 +0100
