=== debian/control ===
Source: xlc
Section: net
Priority: optional
Maintainer: Marco Presi (Zufus) <zufus@debian.org>
Build-Depends: dbs (>= 0.1), debhelper (>> 3.0.0), libgtk1.2-dev (>= 1.2.10-1), libmysqlclient10-dev
Standards-Version: 3.5.8

Package: xlc
Architecture: any
Depends: ${shlibs:Depends}
Description: Gtk client for linesrv
 xlc is a Gtk client for linesrv. It let a user to start or stop an internet
 connection on a masquerader server. It allows to monitor the connection status
 and to shutdown the box where the server is running
