=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3


#DBS options
package	:= xlc
SCRIPT_DIR	:= /usr/share/dbs

# the dbs rules
TAR_DIR	:= xlc-1.0.5
include $(SCRIPT_DIR)/dbs-build.mk

# dpkg-arch rules
ifeq (,$(DEB_BUILD_GNU_TYPE))
  include $(SCRIPT_DIR)/dpkg-arch.mk
endif


configure: $(STAMP_DIR)/stamp-configure
$(STAMP_DIR)/stamp-configure: $(patched)
	dh_testdir
	# Add here commands to configure the package.
	(cd $(BUILD_TREE); ./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info)

	touch $(STAMP_DIR)/stamp-configure

build: $(STAMP_DIR)/stamp-build
$(STAMP_DIR)/stamp-build: $(patched) $(STAMP_DIR)/stamp-configure
	dh_testdir

	# Add here commands to compile the package.
	(cd $(BUILD_TREE); $(MAKE))
	#/usr/bin/docbook-to-man debian/xlc.sgml > xlc.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
	perl $(SCRIPT_DIR)/dbs_split clean

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/xlc.
	(cd $(BUILD_TREE); $(MAKE) install DESTDIR=$(CURDIR)/debian/xlc/)


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs $(BUILD_TREE)/NEWS $(BUILD_TREE)/AUTHORS
#	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installman $(CURDIR)/debian/*.1
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs $(BUILD_TREE)/ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
